.widget-guide-espresso * {margin:0;padding:0;text-decoration:none;border:none; box-sizing: border-box;}
.widget-guide-espresso {margin: 0 0 24px;position: relative;background: #fdfdfd;border-top: 2px #b5b5b5 solid; }

.widget-guide-espresso:before { content: ''; width: 16px; height: 2px; background-color: #007CFF; position: absolute; top: -2px; left: -1px; z-index: 100;}
.widget-guide-espresso:after { content: ''; width: 4px; height: 2px; position: absolute; top: -2px; left: 16px; background: #fdfdfd;}

/* Label */
.widget-guide-espresso_label {display: inline-block;position: relative;font-size: 13px;line-height: 13px;font-weight: 500; color:#454545; margin:0; padding: 14px 0 14px 16px; text-transform: uppercase;}

.widget-guide-espresso article { text-align: center;border-bottom: 1px #ebebeb solid; margin: 0 20px; padding:20px 0;}
.widget-guide-espresso article:last-child {border-bottom: none}
.widget-guide-espresso img {margin-bottom: 10px; height: 120px; width: auto}
.widget-guide-espresso_title{color:#252525; font-size: 14px; font-weight: 500; text-transform: uppercase;}
.widget-guide-espresso_title a{color: inherit;}


@media (max-width: 767px) {

  .widget-guide-espresso {border-top: 2px #b5b5b5 solid;}
  .widget-guide-espresso:before {height: 2px; top: -2px;}
  .widget-guide-espresso:after {height: 2px; top: -2px; }

}
